Better SplitButton Class Reference |

# BetterSplitButton.NotifyDefault Method

Notifies a control that it is the default button so that its appearance and behavior is adjusted accordingly.

public virtual void NotifyDefault(
bool value
);

#### Parameters

value
  true if the control should behave as a default button; otherwise false.

#### Implements

IButtonControl.NotifyDefault

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace